Subject: RE: Dan Austin - advance hold
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 19 Dec 2017 15:02:05 +0000

Thank you, it actually still came across with it on there so I removed it again.

Also, attached are the garnishment worksheets and also your payroll report for this week.

Have a great day!

Kamryn

From: Michael B [mailto:[email-masked]]
Sent: Monday, December 18, 2017 4:55 PM
To: Kamryn Shumway <[email-masked]>
Subject: Dan Austin - advance hold

Hello Kamryn.
Dan Austin asked to hold this week's advance. I removed it from the payroll but just wanted you to know that I had. I wasn't sure if you would need to do anything further or how it was tracked.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355